<?php

include 'conexion.php';
$consulta = "SELECT 'Todos' as tipo from dual union SELECT DISTINCT tipo FROM log_activos";

$resultado = $conexion->query($consulta);

while($fila = $resultado -> fetch_array()){
    $log_activos[] = array_map('utf8_encode', $fila);
}

echo json_encode($log_activos, JSON_UNESCAPED_UNICODE);
$resultado -> close();

?>